<app-projection title="My title">
  <h2 slot="header"><em>My title</em></h2>
  <p slot="body">
    Boggarts lavender robes, Hermione Granger Fantastic Beasts and Where to Find Them. Bee in your bonnet Hand of Glory elder wand,
    spectacles House Cup Bertie Bott’s Every Flavor Beans Impedimenta. Stunning spells tap-dancing spider Slytherin’s Heir mewing kittens
    Remus Lupin. Palominos scarlet train black robes, Metamorphimagus Niffler dead easy second bedroom. Padma and Parvati Sorting Hat
    Minister of Magic blue turban remember my last. Squashy armchairs dirt on your nose brass scales crush the Sopophorous bean with flat
    side of silver dagger, releases juice better than cutting. Full moon Whomping Willow three turns should do it lemon drops. Locomotor
    trunks owl treats that will be 50 points, Mr. Potter. Witch Weekly, he will rise again and he will come for us, headmaster Erumpent
    horn. Fenrir Grayback horseless carriages ‘zis is a chance many would die for!
  </p>
  <div slot="footer">
    <button>Submit</button>
  </div>
</app-projection>
